<?xml version="1.0" encoding="UTF-8"?>

<mms_config>
  <!--2023-01-31 11:41:36.000-->
  <string name="custAdaptListForbidMms">42601</string>
  <!--2023-01-31 11:41:36.000-->
  <bool name="enableSendingBlankSMS">true</bool>
  <!--2023-01-31 11:41:36.000-->
  <bool name="enableShortPhoneNumberLink">true</bool>
  <!--2023-01-31 11:41:36.000-->
  <bool name="isChangeClassZeroMessageShow">true</bool>
</mms_config>
